#Tue May 05 21:59:16 EDT 2026
unescape.source=Only Javascript
group1.sticky=false
groups.count=1
detection.hint=JSON with "access_token", "refresh_token", "token_type", or "Bearer" authorization
detector.name=OAuth2 Access Token (JSON)
search.pattern="access_token"[\\s]*+\:[\\s]*+"((?\:\\\\"|[^"])++)"
content_type.pattern=(?i)application/json|text/json|.*.json
detector=sread
equivalency.name.family=OAuth2
platform=oauth2
